# Class: MoneroMultisigInfo

## MoneroMultisigInfo()

Models information about a multisig wallet.

## Constructor

#### new MoneroMultisigInfo()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 4

### Methods

#### getNumParticipants()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 39

#### getThreshold()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 31

#### isMultisig()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 14

#### isReady()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 23

#### setIsMultisig()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 18

#### setIsReady()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 27

#### setNumParticipants()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 43

#### setThreshold()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 35

#### toJson()

Source:
  - src/main/js/wallet/model/MoneroMultisigInfo.js, line 10